body{
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, "Geneva CE", lucida, sans-serif;
 	font-size: 75%;
	text-align: left;
}
#text_info_horne{
	background-color: #412270;
	color: #ffffff;
	width: 690px;;
	position:absolute; left: 0px; top: 50px;
	padding-left: 10px;
}
#text_info_dolne{
	background-color: #412270;
	color: #ffffff;
	width: 700px;;
	position:absolute; left: 15px; 
	text-indent: 15px;
}
#datum{
	position:absolute; left: 370px; top:77px;
	margin-right: 10px;
	color:  #412270;
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: -30px;
}
#jazyky{
	position:absolute; left: 350px; top:43px;
	background-color: #412270;
	width: 350px;
	height: 20px;
	text-align: right;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: 5px;
}
/***BANER***/
#pozadie_menu{
	position:absolute; left: 0px; top: 64px;
	background-color: #c5c5c5;
	height: 135px;
	width: 700px;
	font-size: 1px;
	color: #000000;
}
#kontakt{
	position:absolute; left: 370px; top: 97px;
	font-size: 100%;
	color: #000000;
}
#navstevnost{
	position:absolute; left: 570px; top:65px;
	color: #627086;
}
h1{
	position:absolute; left: 140px; top:85px;
	font-size: 170%;
	color: #000000;
	text-align: right;
}
#logo{
	position: absolute; left: 30px; top: 100px;
}
/****MENU***/
#modre_poz{
	position: absolute; left: 0px; top: 179px;
	border: 3px rgb(41,22,70) solid;
	width: 510px;
	height: 33px;
	background-color: #627086;
}
#biele_poz{
	width: 500px;
	height: 24px;
	position: absolute; left: 0px; top: 186px;
	background-color: #ffffff;
	font-size: 1px;
}
#biely_stv{
	position: absolute; left: 50px; top: 166px;
	border: 3px rgb(41,22,70) solid;
	width: 100px;
	height:100px;
	background-color: #ffffff;
	font-size: 1px;
}
a:link{
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 110%
}
a:visited{
	color: #ffffff;
	font-weight: bold;
	font-size: 110%;
	text-decoration: none;
}
a:hover{
	color: orange;
	font-weight: bold;
	font-size: 110%;
	text-decoration: none;
}
a:active{
	color: #ffffff;
	font-weight: bold;
	font-size: 110%;
	text-decoration: none;
}
#menu_hlavne{
	position:absolute; left: 0px; top:190px;
	background-color: #412270;
	width: 490px;
	text-indent: 20px;
}
h2{
	position: absolute; left: 36px; top: 226px;
	color: #412270;
	background-color: #d8d8d8;
	font-size: 130%;
	width: 117px;
}
/***PLOCHA****/
h3{
	font-size: 100%;
	color: orange;
	font-weight: bold;
	margin-bottom: 2px;
	margin-left: -6px;
}
#text_hlavny{
	position:absolute; left: 165px; top: 240px;
	background-color: #627086;
	margin-left: -180px;
	padding-left: 185px;
	padding-right: 10px;
	font-size: 100%;

}
#komentar{
	text-indent: 5px;
	border: 0px #c5c5c5 dashed;
}
tr{
	background-color: #627086;
	color: #ffffff;
	padding-left: 100px;
	font-size: 100%;
	valign: bottom;
}
#text_tab{
	padding: 5px;
	border: 1px #c5c5c5 dashed;
}	
#pozadie_hlavne{
	position:absolute; left: 0px; top: 199px;
	width: 700px;
	height: 50px;
	text-align : left;
	background-color: #627086;
}
/*****VEDLAJSIE MENU***/
#zoznam_pozadie{
	position:absolute; left: -3px; top: 310px;
	background-color: #c5c5c5;
	border: 2px rgb(41,22,70) solid;
	width: 145px;
	height: 100px;
	font-size: 1px;
}
.zoznam{
	position:absolute; left: 0px;
	padding-left: 30px;
	color: #412270;
}
a:link.zoz{
	color: #412270;
	text-decoration: none;
}
a:visited.zoz{
	color: #412270;
	text-decoration: none;
}
a:hover.zoz{
	color: white;
	text-decoration: none;
}
a:active.zoz{
	color: #412270;
	text-decoration: none;
}
/***KALENDAR***/
td.dni{
	background-color: #412270;
	font-weight: bold;
	font-size: 80%;
	text-align: right;
}